<template>
  <form-file
    v-model="dataStore.panelData.file"
    elclass="panel-documents-item"
    :invalidText="validationStore.panelInvalidText.file"/>
</template>
<script setup lang="ts">import { useDataStore } from '@/stores/dataStore'
const dataStore = useDataStore()
import { useValidationStore } from '@/stores/validationStore'
const validationStore = useValidationStore()
</script>
